
<div id="titolo_curiosita">
<div class="risorsa">

<img src="./images/bg_curiositadelmese.gif" alt="Logo della pagina dedicata alla curiosit&agrave; del mese" align="left" width="212px" height="80px"/>

<h4>La curiosit&agrave; del mese</h4>

</div>
</div>
<div style="margin: 0px 10px 0px 2.2em;">
<?php
        // LA PAGINA DA MONITORARE VA DICHIARATA SOLO QUI
$pagina="curiosita_luglio2010";

$db = pg_connect('host=www.brera.inaf.it dbname=web user=www password=pagine');
$result = pg_query("select count(*) as totale,sum(case when host like '192.167.3%' then 1 else 0 end) as local ,sum(case when host not like '192.167.3%' then 1 else 0 end) as foreing,sum (case when date(data) = current_date    then 1 else 0 end ) as today from logstot where service like  '".$pagina."' and browser not in (select motore from motoridiricerca)");

if (!$result) {
echo "Problem with query " . $query . "<br />";
echo pg_last_error();
exit();
}
/*$myrow = pg_fetch_assoc($result);*/

echo "<span class='bold' style='color: #999999;'>Accessi alla pagina</span> (anno corrente) - <span class='bold' style='color: #999999;'>Totale: </span><span class='bold'>".pg_result($result,0,"totale")."</span>  - <span class='bold' style='color: #999999;'>esterni: </span><span class='bold'>".pg_result($result,0,"foreing")."</span> - <span class='bold' style='color: #999999;'>oggi: </span><span class='bold'>". pg_result($result,0,"today")."</span>";

?>
</div>

<div id="ombra_curio" style="margin-top: 10px;">
	<div class="risorsa">

	<div class="hl-inner">

	<h1><span class="red_semi">Ma perch&egrave; si fa ricerca?
</span></h1>
<h2>La curiosit&agrave; del mese di luglio 2010 a cura di <a href="?page=staff;nomedacercare=ghisellini;back=true" target="_top">Gabriele Ghisellini</a></h2><br />


<div class="imac1_maggio2009">
<img src="./images/curio_luglio2010_1.png" alt="Fig. 1 - L&rsquo;uomo davanti alla Via Lattea - immagine creata dal fotografo Larry Landolfi - APOD del 13 giugno 2009. Crediti &amp; Copyright: Larry Landolfi." width="200px" height="300px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 1 - L&rsquo;uomo davanti alla Via Lattea - immagine creata dal fotografo Larry Landolfi - <a href="http://antwrp.gsfc.nasa.gov/apod/ap090613.html" target="_self" title="Link alla pagina APOD del 13 giugno 2009">APOD</a> del 13 giugno 2009. Crediti &amp; Copyright: Larry Landolfi.</span></h6></div>
</div>


<p class="curio">
Ogni tanto, durante gli incontri con il pubblico, o anche con amici, mi sento chiedere: <span class="bold">ma voi servite a qualcosa?</span><br />

Per &quot;voi&quot; si intende &quot;voi astronomi&quot;, ma la stessa domanda viene fatta anche ai ricercatori in altri campi.<br /> 
Il tono della domanda pu&ograve; essere diverso lasciando spesso intendere l&rsquo;<span class="bold">opinione di chi la fa</span>.<br /> 
C&rsquo;&egrave; il tono curioso di chi si aspetta una risposta positiva, c&rsquo;&egrave; il tono un po' scettico di chi in cuor suo ha gi&agrave; deciso che serviamo a poco e c&rsquo;&egrave; anche (raramente) il tono ammirato di chi &egrave; inebriato dal mistero e dall&rsquo;immenso, e vuole sapere se c&rsquo;&egrave; dell&rsquo;altro, oltre allo stupore.<br /> 
In comune, di solito, c&rsquo;&egrave; la domanda sottintesa, che se espressa suonerebbe cos&igrave;:<br /> <span class="bold">ma la vostra ricerca ha delle ricadute tecnologiche?</span><br /> 

E che c&rsquo;&egrave; di strano? direte voi.<br />
&Egrave; una domanda pi&ugrave; che legittima, onesta e sensata. Io invece, dentro di me, sento una gran rabbia.<br /> 
Non fraintendetemi, non &egrave; rabbia verso chi mi fa la domanda, &egrave; una rabbia verso un mondo, il nostro, bislacco.<br /> 
<span class="bold">Provo a spiegarvi il perch&egrave;</span>.</p>

<div class="imac3_aprile2009">
<img src="./images/curio_luglio2010_2.png" alt="Fig. 2 - Immagine artistica del sistema di satelliti GPS - Global Positioning System - attorno alla Terra." width="200px" height="195px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 2 - Immagine artistica del sistema di satelliti GPS - Global Positioning System - attorno alla Terra.</span></h6></div>
</div>


<p class="curio">
<span class="bold">Punto numero uno</span>: sgomberiamo il campo dagli equivoci.<br /> 
La ricerca astronomica e astrofisica ha <span class="bold">ricadute tecnologiche</span> di tutto rispetto. Pensate agli strumenti sempre pi&ugrave; sofisticati che siamo obbligati ad inventare per raccogliere pi&ugrave; luce a tutte le lunghezze d&rsquo;onda.<br /> 
Le stesse invenzioni possono essere usate per guardare meglio le cose qui sulla terra.<br /> 
Pensate a tutti gli accorgimenti inventati nel nostro campo per ridurre le distorsioni provocate dalle turbolenze dell&rsquo;atmosfera, per restituire una immagine molto precisa delle sorgenti che stiamo guardando.<br /> 
Anche queste invenzioni hanno applicazioni &quot;normali&quot;.<br /> 
E poi pensate al navigatore che avete in macchina, con la sua vocina che vi guida. Senza le correzioni dovute alla relativit&agrave; generale (nientemeno!) il vostro tom-tom vi porterebbe a sbattere. E si potrebbe continuare.<br />

<span class="bold">Punto numero due</span>: tutte queste belle ricadute tecnologiche non contano un piffero al confronto del vero valore della ricerca in generale, e della ricerca astrofisica in particolare.<br /> 
<span class="bold">Il vero valore &egrave; la conoscenza</span>. Punto.<br /> 
E perch&egrave; &egrave; un valore? <span class="bold">Perch&egrave; produce piacere</span>.<br /> 
&Egrave; un fatto <span class="bold">evolutivo</span>: tra tutti gli animali siamo quelli che ricevono piacere da un nuovo sapere, anche se, l&igrave; per l&igrave;, non sappiamo cosa farcene, della scoperta stessa.<br /> 
Notate anche che questo piacere investe non solo chi la scoperta la fa, ma anche chi riceve l&rsquo;informazione della scoperta.<br /> 
&Egrave; contagioso.</p>

<div class="imac3_maggio2009">
<img src="./images/curio_luglio2010_3.png" alt="Fig. 3 - Immagine artistica Dante Alighieri." width="300px" height="231px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 3 - Immagine artistica Dante Alighieri.</span></h6></div>
</div>


<p class="curio">
<span class="bold">Punto numero tre</span>: sarebbe facile fare una analogia con le arti.<br /> 
Provate a chiedere a <span class="bold">Dante</span> cosa serve la sua Divina Commedia. Con che faccia vi guarderebbe?<br /> 
Andate da <span class="bold">Michelangelo</span> a chiedergli a cosa serve la volta della Cappella Sistina.<br /> 
Non avete il coraggio di farlo? E perch&egrave; allora avete il coraggio di chiedere a me a cosa serve sapere che c&rsquo;&egrave; stato il <span class="bold">Big Bang</span>?<br /> 

<span class="bold">Punto numero quattro</span>: l&rsquo;analogia arte-scienza, come tutte le analogie, ha dei limiti.<br /> 
Noi non siamo artisti. Siamo scienziati. E c&rsquo;&egrave; una differenza.<br /> 
Per&ograve; forse il piacere che proviamo davanti ad un&rsquo;opera d&rsquo;arte &egrave;  fratello del piacere che proviamo nel sapere e tutti e due hanno avuto origine ai primordi della storia dell&rsquo;uomo.<br /> 
Gli esseri umani portati ad accorgersi di certe simmetrie, o anomalie, del mondo circostante, hanno probabilmente avuto un vantaggio sui loro simili che gi&agrave; allora gridavano <span class="bold">Fannullone!</span> a chi si perdeva, durante un temporale, a guardare i fulmini, capendo che ogni tanto un albero si incendiava.<br /> O che la rottura di qualche simmetria nell&rsquo;erba della savana preannunciava l&rsquo;arrivo di un animale pericoloso.<br /> Gli individui che provavano piacere nello scoprire cose nuove hanno evidentemente avuto dei vantaggi sui loro simili che non si facevano domande mentre cercavano bacche o cacciavano tutto il giorno.<br />
Cos&igrave; questa caratteristica si &egrave; tramandata, come gene vincente.</p>


<div class="imac2_maggio2009">
<img src="./images/curio_luglio2010_4.png" alt="Fig. 4 - Immagine dal film 2001 Odissea nello spazio." width="300px" height="136px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 4 - Immagine dal film 2001 Odissea nello spazio.</span></h6></div>
</div>



<p class="curio">
<span class="bold">Punto numero cinque</span>: A cosa serve avere un vestito alla moda? A sentirsi parte del <span class="bold">branco</span>.<br /> 
Ma chi &egrave; il capo-branco? Qualcuno se le fa ancora queste domande? Qualcuno, ogni tanto, si chiede quali siano i <span class="bold">bisogni primari</span> e quali siano quelli <span class="bold">indotti</span>?<br />
&Egrave; vero, posso essere felice nel comprare finalmente il copri-telefonino del colore che volevo. Anche questo &egrave; un piacere, mi direte voi. Ma &egrave; un piacere che deriva dal soddisfare un bisogno indotto (indotto da qualcun altro), e non primario.<br /> 
Non &egrave; scritto nei nostri geni, il colore giusto che il nostro telefonino deve avere.<br /> 

<span class="bold">Ultimo punto</span>: E allora, di fronte alla fatidica domanda: <span class="bold">ma tu a cosa servi?</span> Rispondo con orgoglio: io cerco di fornire <span class="bold">piacere</span>, che renda la nostra vita un poco pi&ugrave; degna di essere vissuta.


</p>








<?php
?>
<p class="curio">
 <a href="http://www.brera.inaf.it:8080/interroga/dbServer?cmd=statistica&amp;page=<?php echo $pagina; ?>" title="registrazione accessi pagina"><img src="http://www.brera.inaf.it:8080/interroga/dbServer?cmd=log&amp;page=<?php echo $pagina; ?>" name="immagini1" alt="icona accessi pagina" width="34px" height="20px" border="0" /></a>
 </p>

	  </div>
			</div>
			</div>
			
