
<div id="titolo_curiosita">
<div class="risorsa">

<img src="./images/bg_curiositadelmese.gif" alt="Logo della pagina dedicata alla curiosit&agrave; del mese" align="left" width="212px" height="80px"/>

<h4>La curiosit&agrave; del mese</h4>

</div>
</div>
<div style="margin: 0px 10px 0px 2.2em;">
<?php
        // LA PAGINA DA MONITORARE VA DICHIARATA SOLO QUI
$pagina="curiosita_maggio2010";

$db = pg_connect('host=www.brera.inaf.it dbname=web user=www password=pagine');
$result = pg_query("select count(*) as totale,sum(case when host like '192.167.3%' then 1 else 0 end) as local ,sum(case when host not like '192.167.3%' then 1 else 0 end) as foreing,sum (case when date(data) = current_date    then 1 else 0 end ) as today from logstot where service like  '".$pagina."' and browser not in (select motore from motoridiricerca)");

if (!$result) {
echo "Problem with query " . $query . "<br />";
echo pg_last_error();
exit();
}
/*$myrow = pg_fetch_assoc($result);*/

echo "<span class='bold' style='color: #999999;'>Accessi alla pagina</span> (anno corrente) - <span class='bold' style='color: #999999;'>Totale: </span><span class='bold'>".pg_result($result,0,"totale")."</span>  - <span class='bold' style='color: #999999;'>esterni: </span><span class='bold'>".pg_result($result,0,"foreing")."</span> - <span class='bold' style='color: #999999;'>oggi: </span><span class='bold'>". pg_result($result,0,"today")."</span>";

?>
</div>

<div id="ombra_curio" style="margin-top: 10px;">
	<div class="risorsa">

	<div class="hl-inner">

	<h1><span class="red_semi">La pi&ugrave; grande cantonata di Einstein... O no?
</span></h1>
<h2>La curiosit&agrave; del mese di maggio 2010 a cura di <a href="?page=staff;nomedacercare=ghisellini;back=true" target="_top">Gabriele Ghisellini</a></h2><br />


<div class="imac1">
<img src="./images/curio_maggio2010_1.png" alt="Fig. 1 - Albert Einstein nel 1921, all&rsquo;et&agrave; di 42 anni." width="207px" height="258px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 1 - Albert Einstein nel 1921, all&rsquo;et&agrave; di 42 anni.</span></h6></div>
</div>


<p class="curio">
Il 36enne Albert Einstein, nel 1915, pubblicava la sua teoria della relativit&agrave; generale.<br /> 
Era gi&agrave; famoso, dopo aver passato vari anni della sua vita a lavorare all&rsquo;Ufficio brevetti di Berna di giorno, e a sconvolgere la fisica classica nel tempo libero (che non era molto, visto che doveva lavorare 8 ore al giorno per 6 giorni alla settimana...).<br /> 
La sua nuova teoria <span class="bold">soppiantava la teoria di Newton sulla gravit&agrave;</span>, e cambiava per la seconda volta (dopo la teoria della relativit&agrave; speciale di 10 anni prima) la nostra concezione dello spazio e del tempo.<br /> 
<span class="bold">Le sue equazioni dicevano (e dicono tuttora) come lo spazio deve obbedire alla materia, incurvandosi, e come la materia deve muoversi nello spazio</span>. <br />
 
Poco pi&ugrave; tardi, nel 1917, Einstein  <span class="bold">stava cercando di spiegare, con le sue nuove equazioni,  nientemeno che l&rsquo;Universo stesso</span>.<br /> 
Come stanno insieme le galassie? A quale forza di attrazione, dovuta alla gravit&agrave;, devono soggiacere? E possono muoversi o devono rimanere ferme?  E come &egrave; fatto lo spazio tra le galassie?<br /><br /> 

<span class="bold">Quasi cent&rsquo;anni pi&ugrave; tardi la risposta sembra ovvia: c&rsquo;&egrave; stato il Big Bang, l&rsquo;Universo si sta espandendo...</span><br /> 
Ma allora si stava giusto cominciando a discutere se esistevano altre galassie al di fuori della nostra...<br />  
Dobbiamo cos&igrave; apprezzare l&rsquo;enorme importanza anche solo di farsi queste domande, indipendentemente dalla risposta.<br /><br />

<span class="bold">Armato di comune carta e matita, ma di materiale cerebrale eccezionale</span>, Einstein giunse ad una prima risposta.<br /> 
<span class="bold">Le galassie non potevano rimanere ferme</span>. Potevano allontanarsi l&rsquo;una dall&rsquo;altra o avvicinarsi, ma non rimanere ferme.<br /> Incredibile, direte voi: <span class="bold">aveva scoperto l&rsquo;espansione dell&rsquo;Universo</span>! 12 anni prima che si avesse la prima prova!</p>

<div class="imac_ottobre">
<img src="./images/curio_maggio2010_2.png" alt="Fig. 2 - Einstein, sotto lo sguardo di Edwin Hubble, controlla che l&rsquo;Universo si stia espandendo sul serio..." width="354px" height="294px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 2 - Einstein, sotto lo sguardo di Edwin Hubble, controlla che l&rsquo;Universo si stia espandendo sul serio...</span></h6></div>
</div>

<p class="curio"> 
Infatti fu solo nel 1929 che Edwin Hubble scopr&igrave; che le galassie si allontanano l&rsquo;una dall&rsquo;altra. (vedi curiosit&agrave; di gennaio 2009 <a href="./moduli/curiosita_gennaio09.html;nogoto=true" title="vai alla pagina della curiosit&agrave; di gennaio 2009">L&rsquo;inizio del tempo</a>).<br /> 
<span class="bold">E invece lo stupito Einstein non era per niente contento</span>. Fu assalito dal dubbio che nelle sue equazioni ci fosse qualcosa di sbagliato. <br />
Com&rsquo;era possibile pensare ad un Universo che cambia? Non poteva sopportarlo. Nessun poteva, in quegli anni.<br /> 
<span class="bold">Tutti erano convinti che l&rsquo;Universo <span class="ita">per definizione</span> dovesse essere immutabile</span>. Migliaia di anni di sedimenti culturali pesavano sulla mente di Einstein, spingendo la sconvolgente novit&agrave; sempre pi&ugrave; in basso.<br /> 
Non poteva accettare che l&rsquo;Universo cambiasse, ma non poteva neanche accettare l&rsquo;idea che la sua costruzione intellettuale pi&ugrave; straordinaria fosse sbagliata. Che fare?<br /><br />

La soluzione fu una specie di trucco lecito: invece di accettare la soluzione pi&ugrave; semplice che le sue equazioni gli offrivano, decise di accettare la soluzioni, di poco pi&ugrave; complicata, dove compariva un termine, una innocente costante, <span class="bold">che lui chiam&ograve; con la lettera <span class="bold">lambda</span> (&lambda;)</span>.<br />
Piccola cosa permessa dalla matematica, ma dal grande effetto di cambiare un Universo in moto in uno fermo.<br /> 
Corrisponde ad una propriet&agrave; dello spazio, qualcosa di misterioso, come se lo spazio stesso fosse <span class="bold">una specie di molla che spinge, contrapponendosi alla gravit&agrave;</span>. La relativit&agrave; generale &egrave; salva, l&rsquo;immobilit&agrave; dell&rsquo;Universo &egrave; salva, si disse Einstein.<br /> 
Lo possiamo immaginare affannato ma felice, seduto ad un tavolo che guarda compiaciuto la sua &lambda; salvatrice appena comparsa sul foglio pieno di equazioni...
<br /><br />
<span class="bold">12 anni pi&ugrave; tardi invece, un pugile professionista mancato, Edwin Hubble</span>, scriveva su altro foglio di carta le distanze e le velocit&agrave; di alcune galassie che erano state appena osservate da lui stesso...<br />
E c&rsquo;era una regolarit&agrave;: le galassie pi&ugrave; distanti si muovevano pi&ugrave; velocemente lontano da noi.<br />  
<span class="bold">A raccontarla cos&igrave; forse non si capisce la posta in gioco e l&rsquo;eccitazione nella testa di Hubble</span>. In fondo anche noi qualche volta guardiamo dei pezzi di carta con dei numeri che mostrano una regolarit&agrave;, per esempio il nostro conto in banca che inesorabilmente diminuisce nel tempo... E siamo si&rsquo; presi da un brivido, ma di tristezza...<br /> 
Invece le due file di numerelli che Hubble aveva davanti mostravano che l&rsquo;Universo si stava espandendo. <span class="bold">Altro che immobile...</span><br /><br />

Einstein si rese conto del treno perduto. <span class="bold">Avrebbe potuto essere lui lo scopritore dell&rsquo;espansione dell&rsquo;Universo</span>, se solo avesse dato pi&ugrave; credito alla soluzione pi&ugrave; semplice delle sue equazioni.  
E allora disse, riguardando la sua &lambda;: <span class="bold">sei la mia pi&ugrave; grossa cantonata!</span><br /><br />  

<span class="bold">E questa era la storia fino al 1979</span>.</p>

<div class="imac_novembre">
<img src="./images/curio_maggio2010_3.png" alt="Fig. 3 - Un giovane Alan Guth. Sua l&rsquo;intuizione che l&rsquo;Universo appena nato ha attraversato un periodo di super-espansione." width="253px" height="368px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 3 - Un giovane Alan Guth. Sua l&rsquo;intuizione che l&rsquo;Universo appena nato ha attraversato un periodo di super-espansione.</span></h6></div>
</div>

<p class="curio"> 


In quell&rsquo;anno un 32enne fisico americano, Alan Guth, dopo aver assistito ad un seminario sul Big Bang, se ne and&ograve; a casa, cominci&ograve; a scrivere equazioni e idee su un block notes, seduto in poltrona, e vi rimase tutta la notte.<br /> 
<span class="bold">In quelle ore resuscit&ograve; &lambda; dalla sua tomba, e le diede nuova gloria...</span><br /> 
Poi, la mattina, corse in ufficio per annunciare la sua nuova scoperta e la resurrezione di &lambda;.<br />
Secondo Alan Guth, l&rsquo;<span class="bold">Universo appena nato aveva avuto una fase di crescita parossistica, una super-espansione</span> molto, ma molto pi&ugrave; veloce di quello che avviene oggi.<br /> E poi, dopo un battito di ciglia, l&rsquo;Universo aveva ripreso il suo ritmo normale.<br /> E come facciamo ad essere sicuri che &egrave; andata proprio cos&igrave;?<br /> 
Beh, come al solito: la teoria fa delle predizioni, e se le sbaglia allora abbandoniamo la teoria senza rimpianti, mentre se le imbrocca... E in anni recenti si sono avute conferme spettacolari dell&rsquo;idea di Guth...<br />
E cos&igrave; la bistrattata &lambda; &egrave; tornata in vita... Perch&eacute; &egrave; lei la responsabile della super-espansione... Come una molla compressa che scatta quando togliamo la sicura.</p>


<div class="imac_ottobre">
<img src="./images/curio_maggio2010_4.png" alt="Fig. 4 - Saul Perlmutter. Era a capo di uno dei gruppi che hanno scoperto che l&rsquo;Universo sta accelerando. Nato nel 1959, all&rsquo;epoca della scoperta aveva 39 anni." width="354px" height="247px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 4 - Saul Perlmutter. Era a capo di uno dei gruppi che hanno scoperto che l&rsquo;Universo sta accelerando. Nato nel 1959, all&rsquo;epoca della scoperta aveva 39 anni.</span></h6></div>
</div>
<p class="curio">
<span class="bold">Ma non &egrave; finita qui</span>.<br /> 
C&rsquo;&egrave; un&rsquo;altra data da ricorda nella nostra storia. &Egrave; il 1998.<br /> 
Allora ben due gruppi di ricerca erano impegnati a scoprire supernovae (vedi curiosit&agrave; di gennaio 2010 <a href="./moduli/curiosita_gennaio2010.php;nogoto=true" title="vai alla pagina della curiosit&agrave; di gennaio 2010">Fari nel buio</a>).<br />La posta in gioco era grande. Con queste misure si voleva sapere se l&rsquo;Universo si sarebbe espanso per sempre, seppur frenando un po&rsquo;, oppure se si sarebbe fermato, per invertire il suo moto, per finire in un grande scontro finale, un Big bang al contrario (e infatti &egrave; stato chiamato Big Crunch).<br /> Nessuno si aspettava che l&rsquo;Universo, invece di rallentare la sua corsa, mostrasse segni di accelerazione! Oggi, dopo un po&rsquo; di anni, ne siamo un po&rsquo; pi&ugrave; sicuri: l&rsquo;Universo accelera! C&rsquo;&egrave; qualcosa che &egrave; pi&ugrave; forte della gravit&agrave; (che tenderebbe a frenare), che spinge, invece di tirare... E ancora una volta guardiamo alla piccola &lambda;: sar&agrave; lei la responsabile? Che vuole la sua grande rivincita?
</p>



</p>

<?php
?>
<p class="curio">
 <a href="http://www.brera.inaf.it:8080/interroga/dbServer?cmd=statistica&amp;page=<?php echo $pagina; ?>" title="registrazione accessi pagina"><img src="http://www.brera.inaf.it:8080/interroga/dbServer?cmd=log&amp;page=<?php echo $pagina; ?>" name="immagini1" alt="icona accessi pagina" width="34px" height="20" border="0" /></a>
 </p>

	  </div>
			</div>
			</div>
			
